﻿
thismod.string.data["deDE"] = 
{
	["raidtable"] = 
	{
		tooltip = 
		{
			close = "Schließen",
			closetext = "Dieses Fenster ausblenden.",
			options = "Optionen",
			optionstext = "Die Anordnung sowie das Farbschema dieses Fensters festlegen.",
			minimise = "Minimieren",
			minimisetext = "Die Tabelle minimieren und nur den oberen Balken anzeigen. Nochmals klicken um die Tabelle wieder anzuzeigen.",
			setmt = "Hauptziel festlegen",
			setmttext = "Dein aktuelles Ziel wird als Hauptziel festgelegt, oder es wird gelöscht wenn du kein Ziel hast.",
		},
		
		column = 
		{
			name = "Name",
			threat = "Aggro",
			percent = "%Max", -- percentage of maximum, but has to be short!
			persecond = "ApS", -- threat per second. again, must be short.
		},
	},
	["menu"] = 
	{
		top = 
		{
			description = "Hauptmenü",
			text = "Willkommen im |cffffff00%s |cff00ff00%s.%s|r Menü.\n\nDu befindest dich im Hauptmenü. Der Name der aktuellen Kategorie wird in der Box oben angezeigt. Die Leiste auf der linken Seite bezieht sich auf den jeweiligen Menüpunkt.\n\nDie oberste linke Box ist das Ursprungsmenü der aktuellen Kategorie. Klicke auf sie um zur vorherigen Kategorie zurück zu gehen.\n\nDie Boxen darunter sind Unterkategorien der aktuellen Kategorie. Klicke auf sie um in die Unterkategorien zu gelangen.\n\nUm das Menü zu verlassen, klicke rechts oben auf das X.",
		},
		
		raidtable = 
		{
			description = "Schlachtzugs Tabelle",
			text = "In dieser Kategorie kannst du das Aussehen der Schlachtzugs Tabelle ändern.\n\nUnter |cffffff00Farbschema|r kannst du die Farben der Schrift und des Fensters verändern.\n\nUnter |cffffff00Anordnung|r kannst du die Größe und Ausrichtung der Tabelle ändern.\n\nUnter |cffffff00Zeilen und Spalten|r werden die sichtbaren Spalten in der Tabelle sowie der Klassenfliter verändert.",
			button = "Tabelle anzeigen",
			
			colour = 
			{
				description = "Farbschema",
				
				text1 = "Klicke hier um die Rahmenfarbe der Tabelle zu ändern:",
				button1 = "Rahmenfarbe ändern",
				text2 = "Klicke hier um die Farbe des Haupttextes zu ändern (z.B. für Überschriften):",
				button2 = "Haupttext Farbe ändern",
				text3 = "Klicke hier um die Farbe des Nebentextes zu ändern (z.B. für normalen Text):",
				button3 = "Nebentext Farbe ändern",
				text4 = "Transparenz einstellen (Alpha Wert). 100% ist voll sichtbar, 0% ist unsichtbar.",
				slider = "Alpha Wert",
			},
			
			layout = 
			{
				description = "Anordnung",
				
				text1 = "Hier kannst du spezifizieren wie sich die Tabelle füllt. Eine Ecke des Fensters ist immer fest und die Tabelle wächst in die gegenüberliegende Richtung. Wenn z.B. der Punk Oben Links ist wird die Tabelle, so weit wie erforderlich, nach unten und rechts wachsen. Klicke auf das jeweilige Feld um den fixierten Punkt zu ändern.",
				button1 = "Oben Links",
				button2 = "Oben Rechts",
				button3 = "Unten Links",
				button4 = "Unten Rechts",
				
				text2 = "Die maximale Anzahl der Zeilen in der Tabelle.",
				slider = "Zeilen",
				
				text3 = "Wenn diese Option gewählt ist wird die Länge der Tabelle, abhängig von der maximale Anzahl der Zeilen, an die Anzahl ihrer Einträge angepasst. Andernfalls hat sie eine feste Größe.",
				checkbox = "Kompakte Tabelle",
				
				text4 = "Die Größe aller Elemente der Tabelle ändern",
				slider2 = "Skalierung",
			},
			
			filter = 
			{
				description = "Zeilen und Spalten",
				text1 = "Wähle die Klassen welche in der Tabelle angezeigt werden sollen.",
				text2 = "Wähle die Spalten welche in der Tabelle angezeigt werden sollen.",
				
				threat = "Zeige die Aggro Spalte.",
				percent = "Zeige die Prozent Spalte (%s).",
				persecond = "Zeige die Aggro pro Sekunde Spalte (%s)."
			},
			
			misc = 
			{
				description = "Verschiedenes",
				text1 = "Das Fenster automatisch anzeigen oder verstecken wenn du einer Gruppe beitrittst oder diese verlässt.",
				leavegroup = "Verstecke das Fenster wenn ich die Gruppe verlasse.",
				joinparty = "Zeige das Fenster wenn ich einer Gruppe beitrete.",
				joinraid = "Zeige das Fenster wenn ich einem Schlachtzug beitrete.",
				
				text2 = "Wurde das Fenster richtig positioniert, kann ein weiteres Verschieben verhindert werden.",
				lockwindow = "Das Fenster am aktuellen Platz fixieren.",
			}
		},
		
		mythreat = 
		{
			description = "Mein Bedrohungs-Status",
			
		}
	},
	
	class = 
	{
		warrior = "Krieger",
		priest = "Priester",
		druid = "Druide",
		rogue = "Schurke",
		shaman = "Schamane",
		mage = "Magier",
		paladin = "Paladin",
		warlock = "Hexenmeister",
		hunter = "Jäger",
	},
	
	["binding"] = 
	{
		hideshow = "Fenster zeigen/verstecken",
		stop = "Notaus",
		mastertarget = "Hauptziel setzen/löschen",
		resetraid = "Raidbedrohung zurücksetzen",
	},
	["spell"] = 
	{
		-- 19
		soulshatter = "Seele brechen",
		invisibility = "Unsichtbarkeit",
		misdirection = "Irreführung",
		disengage = "Rückzug",
		anguish = "Seelenpein", -- Felguard
		lacerate = "Aufschlitzen", 
		
		-- 18.x
		torment = "Qual",
		suffering = "Leiden",
		soothingkiss = "Besänftigender Kuss",
		intimidation = "Einschüchterung",
		
		righteousdefense = "Rechtschaffene Verteidigung",
		eyeofdiminution = "Das Auge des Schwunds", -- buff from trinket "Eye of Diminution". The buff appears to be slightly different, with 'The' at the start.
		notthere = "Not There", -- the buff from Frostfire 8/8 Proc
		frostshock = "Frostschock", 
		reflectiveshield = "Reflektierendes Schild", -- this is the damage from Power Word:Shield with the talent.
		devastate = "Verwüsten",
		stormstrike = "Sturmschlag",
		
		-- warlock affliction spells (others already existed below)
		corruption = "Verderbnis",				
		curseofagony = "Fluch der Pein",
		drainsoul = "Seelendieb",
		curseofdoom = "Fluch der Verdammnis",
		unstableaffliction = "Instabiles Gebrechen",
		
		-- new warlock destruction spells
		shadowfury = "Schattenfurie",
		incinerate = "Verbrennen", 
		
		-- 17.20
		["execute"] = "Hinrichten",
		
		["heroicstrike"] = "Heldenhafter Stoß",
		["maul"] = "Zermalmen",
		["swipe"] = "Prankenhieb",
		["shieldslam"] = "Schildschlag",
		["revenge"] = "Rache",
		["shieldbash"] = "Schildhieb",
		["sunder"] = "Rüstung zerreißen",
		["feint"] = "Finte",
		["cower"] = "Ducken",
		["taunt"] = "Spott",
		["growl"] = "Knurren",
		["vanish"] = "Verschwinden",
		["frostbolt"] = "Frostblitz",
		["fireball"] = "Feuerball",
		["arcanemissiles"] = "Arkane Geschosse",
		["scorch"] = "Versengen",
		["cleave"] = "Spalten",
		
		hemorrhage = "Blutsturz",
		backstab = "Meucheln",
		sinisterstrike = "Finsterer Stoß",
		eviscerate = "Ausweiden",
		
		-- Items / Buffs:
		["arcaneshroud"] = "Arkaner Schleier",
		["blackamnesty"] = "Verringerte Bedrohung",

		-- Leeches: no threat from heal
		["holynova"] = "Heilige Nova", -- no heal or damage threat
		["siphonlife"] = "Lebensentzug", -- no heal threat
		["drainlife"] = "Blutsauger", -- no heal threat
		["deathcoil"] = "Todesmantel",	
		
		-- Fel Stamina and Fel Energy DO cause threat! GRRRRRRR!!!
		--["felstamina"] = "Teufelsausdauer",
		--["felenergy"] = "Teufelsenergie",
		
		["bloodsiphon"] = "Bluttrinker", -- poisoned blood vs Hakkar
		
		["lifetap"] = "Aderlass", -- no mana gain threat
		["holyshield"] = "Heiliger Schild", -- multiplier
		["tranquility"] = "Gelassenheit",
		["distractingshot"] = "Ablenkender Schuss",
		["earthshock"] = "Erdschock",
		["rockbiter"] = "Felsbeißer",
		["fade"] = "Verblassen",
		["thunderfury"] = "Donnerzorn",
		
		-- Spell Sets
		-- warlock descruction
		["shadowbolt"] = "Schattenblitz",
		["immolate"] = "Feuerbrand",
		["conflagrate"] = "Feuersbrunst",
		["searingpain"] = "Sengender Schmerz", -- 2 threat per damage
		["rainoffire"] = "Feuerregen",
		["soulfire"] = "Seelenfeuer",
		["shadowburn"] = "Schattenbrand",
		["hellfire"] = "Höllenfeuer",
		
		-- mage offensive arcane
		["arcaneexplosion"] = "Arkane Explosion",
		["counterspell"] = "Gegenzauber",
		
		-- priest shadow. No longer used (R17).
		["mindblast"] = "Gedankenschlag",	-- 2 threat per damage
		--[[
		["mindflay"] = "Gedankenschinden",
		["devouringplague"] = "Verschlingende Seuche",
		["shadowwordpain"] = "Schattenwort: Schmerz",
		,
		["manaburn"] = "Manabrand",
		]]
	},
	["power"] = 
	{
		["mana"] = "Mana",
		["rage"] = "Wut",
		["energy"] = "Energie",
	},
	["threatsource"] = -- these values are for user printout only
	{
		["powergain"] = "Power Gain",
		["total"] = "Total",
		["special"] = "Spezial",
		["healing"] = "Heilung",
		["dot"] = "DoTs",
		["threatwipe"] = "NPC Zauber",
		["damageshield"] = "Schadensschild",
		["whitedamage"] = "Weißer Schaden",
	},
	["talent"] = -- these values are for user printout only
	{
		["defiance"] = "Trotz",
		["impale"] = "Durchbohren",
		["silentresolve"] = "Schweigsame Entschlossenheit",
		["frostchanneling"] = "Frost-Kanalisierung",
		["burningsoul"] = "Brennende Seele",
		["healinggrace"] = "Geschick der Heilung",
		["shadowaffinity"] = "Schattenaffinität",
		["druidsubtlety"] = "Druide Feingefühl",
		["feralinstinct"] = "Instinkt der Wildnis",
		["ferocity"] = "Wildheit",
		["savagefury"] = "Ungezähmte Wut",
		["tranquility"] = "Verbesserte Gelassenheit",
		["masterdemonologist"] = "Meister der Dämonologie",
		["arcanesubtlety"] = "Arkanes Feingefühl",
		["righteousfury"] = "Zorn der Gerechtigkeit",
		["sleightofhand"] = "Kunstgriff",
		voidwalker = "Verbesserter Leerwandler",
	},
	["threatmod"] = -- these values are for user printout only
	{
		["tranquilair"] = "Totem der beruhigenden Winde",
		["salvation"] = "Segen der Rettung",
		["battlestance"] = "Kampfhaltung",
		["defensivestance"] = "Verteidigungshaltung",
		["berserkerstance"] = "Berserkerhaltung",
		["defiance"] = "Trotz",
		["basevalue"] = "Basiswert",
		["bearform"] = "Bärengestalt",
		["catform"] = "Katzengestalt",
		["glovethreatenchant"] = "+Bedrohung durch Handschuhverzauberung",
		["backthreatenchant"] = "-Bedrohung durch Umhangverzauberung",
	},
	
	["sets"] = 
	{
		["bloodfang"] = "Blutfang",
		["nemesis"] = "Nemesis",
		["netherwind"] = "Netherwind",
		["might"] = "der Macht",
		["arcanist"] = "des Arkanisten",
		bonescythe = "Knochensense",
		plagueheart = "des verseuchten Herzens",
	},
	["boss"] = 
	{
		["speech"] = 
		{
			onyxiaphase2 = "Diese sinnlose Anstrengung langweilt mich. Ich werde Euch alle von oben verbrennen!",
			["razorphase2"] = "flieht während die kontrollierenden Kräfte der Kugel schwinden",
			["onyxiaphase3"] = "Mir scheint, dass Ihr noch eine Lektion braucht, sterbliche Wesen!",
			["thekalphase2"] = "fill me with your RAGE",
			["rajaxxfinal"] = "Unverschämter Narr! Ich werde euch höchstpersönlich tööten!",
			["azuregosport"] = "Kommt ihr Wichte! Tretet mir gegenüber!",
			["nefphase2"] = "BRENNT! Ihr Elenden! BRENNT!",

			nightbane2 = "Genug! Ich werde landen und mich h\195\182chst pers\195\182nlich um Euch k\195\188mmern!",
			nightbane2b = "Insekten! Lasst mich Euch meine Kraft aus n\195\164chster N\195\164he demonstrieren!",
			nightbane = "Narren! Ich werde Eurem Leiden ein schnelles Ende setzen!",
			attumen3 = "Komm Mittnacht, lass' uns dieses Gesindel auseinander treiben!",
			magtheridon2 = "Ich... bin... frei!",
			hydross2 = "Aahh, das Gift...",
			hydross3 = "Besser, viel besser.",
		},
		-- Some of these are unused. Also, if none is defined in your localisation, they won't be used,
		-- so don't worry if you don't implement it.
		["name"] = 
		{
			["rajaxx"] = "General Rajaxx",
			["onyxia"] = "Onyxia",
			["ebonroc"] = "Schattenschwinge",
			["razorgore"] = "Feuerkralle der Ungezähmte",
			["thekal"] = "Hohepriester Thekal",
			["shazzrah"] = "Shazzrah",
			["twinempcaster"] = "Imperator Vek'lor",
			["twinempmelee"] = "Imperator Vek'nilash",
			["noth"] = "Noth der Seuchenfürst",
		},
		["spell"] = 
		{
			["shazzrahgate"] = "Portal von Shazzrah", -- "Shazzrah casts Gate of Shazzrah."
			["wrathofragnaros"] = "Zorn des Ragnaros", -- "Ragnaros's Wrath of Ragnaros hits you for 100 Fire damage."
			["timelapse"] = "Zeitraffer", -- "You are afflicted by Time Lapse."
			["knockaway"] = "Wegschlagen",
			["wingbuffet"] = "Flügelstoß",
			["burningadrenaline"] = "Brennendes Adrenalin",
			["twinteleport"] = "Zwillingsteleport",
			["nothblink"] = "Blinzeln",
			["sandblast"] = "Sandstoß",
			["fungalbloom"] = "Pilzwucher",
			["hatefulstrike"] = "Hasserfüllter Stoß",
			
			-- 4 horsemen marks
			mark1 = "Mal von Blaumeux",
			mark2 = "Mal von Korth'azz",
			mark3 = "Mal von Mograine",
			mark4 = "Mal von Zeliek",
			
			-- Onyxia fireball (presumably same as mage)
			fireball = "Feuerball",
		}
	},
	["misc"] = 
	{
		["imp"] = "Wichtel", -- UnitCreatureFamily("pet")
		["spellrank"] = "Rang (%d+)", -- second value of GetSpellName(x, "spell")
		["aggrogain"] = "Aggro bekommen",
	},

	-- labels and tooltips for the main window
	["gui"] ={ 
		["self"] = {
			["head"] = {
				-- column headers for the self view
				["name"] = "Name",
				["hits"] = "Treffer",
				["dam"] = "Schaden",
				["threat"] = "Aggro",
				["pc"] = "%A",			-- Abbreviation of %Threat
			},
			-- text on the self threat reset button
			["reset"] = "Reset",
		},
	},
	["print"] = 
	{
		["main"] = 
		{
			["startupmessage"] = "|cffffff00KLHThreatMeter |cff33ff33%s.%s|r geladen. Gib |cffffff00/ktm|r ein um Hilfe zu erhalten.",
		},
		["data"] = 
		{
			["abilityrank"] = "Deine %s Fähigkeit ist Rang %s.",
			["globalthreat"] = "Dein globaler Bedrohungsmultiplikator ist %s.",
			["globalthreatmod"] = "%s gibt dir einen Wert von %s.",
			["multiplier"] = "Als %s wird deine Bedrohung durch %s mit %s multipliziert.",
			["damage"] = "Schaden",
			["shadowspell"] = "Schattenzauber",
			["arcanespell"] = "Arkanzauber",
			["holyspell"] = "Heiligzauber",
			["setactive"] = "%s %d Teile aktiv? ... %s.",
			["true"] = "ja",
			["false"] = "nein",
			["healing"] = "Deine Heilung verursacht %s Bedrohung (vor Einrechnung des globalen Bedrohungsmultiplikators).",
			["talentpoint"] = "Du hast %d Talentpunkte in %s.",
			["talent"] = "%d %s Talente gefunden.",
			["rockbiter"] = "Dein Rang %d Felsbeißer fügt %d Bedrohung zu erfolgreichen Nahkampfangriffen hinzu.",
		},
		
		-- new in R17.7
		["boss"] = 
		{
			["automt"] = "Das Hauptziel wurde automatisch auf |cffffff00%s|r gesetzt.",
			["spellsetmob"] = "|cffffff00%s|r legt den |cffffff00%s|r Parameter von |cffffff00%s|r's |cffffff00%s|r Fähigkeit von |cffffff00%s|r auf |cffffff00%s|r.", -- "Kenco sets the multiplier parameter of Onyxia's Knock Away ability to 0.7"
			["spellsetall"] = "|cffffff00%s|r legt die |cffffff00%s|r Parameter von |cffffff00%s|r Fähigkeiten von |cffffff00%s|r auf |cffffff00%s|r.",
			["reportmiss"] = "%s berichtet, dass %s's %s ihn verfehlt hat.",
			["reporttick"] = "%s berichtet, dass %s's %s ihn getroffen hat. Er hat bereits %s Stapelungen hinter sich, und wird an %s mehr Stapelungen leiden.",
			["reportproc"] = "|cffffff00%s|r berichtet, dass |cffffff00%s|r's |cffffff00%s|r seine Bedrohung von |cffffff00%s|r zu |cffffff00%s|r geändert hat.",
			["bosstargetchange"] = "|cffffff00%s|r änderte das Zeil von |cffffff00%s|r (mit |cffffff00%s|r Bedrohung) zu |cffffff00%s|r (mit |cffffff00%s|r Bedrohung).",
			["autotargetstart"] = "Du wirst automatisch das Threatmeter löschen und das Hauptziel neu setzen, wenn du das nächste Mal einen Weltboss anvisierst.",
			["autotargetabort"] = "Das Hauptziel wurde bereits auf den Weltboss %s gesetzt.",
		},
		
		["network"] = 
		{
			["newmttargetnil"] = "Das neue Hauptziel |cffffff00%s|r konnte nicht festgelegt werden, da |cffffff00%s|r kein Ziel hat.",
			["newmttargetmismatch"] = "|cffffff00%s|r setzte das Hauptziel auf |cffffff00%s|r, aber sein eigenes Ziel ist |cffffff00%s|r. Sein eigenes Ziel wird stattdessen benutzt, überprüfen!",
			["mtpollwarning"] = "Dein Hauptziel wurde auf |cffffff00%s|r gesetzt, aber dies konnte nicht überprüft werden. Falls es dir falsch erscheint, bitte |cffffff00%s|r das Hauptziel erneut bekanntzugeben.",
			["threatreset"] = "Das Threatmeter wurde von |cffffff00%s|r zurückgesetzt.",
			["newmt"] = "Das Hauptziel wurde auf |cffffff00%s|r festgelegt. (von |cffffff00%s|r)",
			["mtclear"] = "Das Hauptziel wurde von |cffffff00%s|r gelöscht.",
			["knockbackstart"] = "NPC Zauber Meldungen wurden von |cffffff00%s|r aktiviert.",
			["knockbackstop"] = "NPC Zauber Meldungen wurden von |cffffff00%s|r deaktiviert.",
			["aggrogain"] = "|cffffff00%s|r meldet 'Aggro bekommen' mit %d Bedrohung.",
			["aggroloss"] = "|cffffff00%s|r meldet 'Aggro verloren' mit %d Bedrohung.",
			["knockback"] = "|cffffff00%s|r meldet 'Rückstoß abbekommen'. Er ist runter auf %d Bedrohung.",
			["knockbackstring"] = "%s meldet diesen Rückstoßtext: '%s'.",
			["upgraderequest"] = "%s bittet dich um Upgrade auf Release %s von KLHThreatMeter. Du benutzt gerade Release %s.",
			["remoteoldversion"] = "%s benutzt die veraltete Version %s von KLHThreatMeter. Bitte sag Ihm er soll auf Release %s upgraden.",
			["knockbackvaluechange"] = "|cffffff00%s|r hat die Bedrohungreduzierung von %s's |cffffff00%s|r Angriff auf |cffffff00%d%%|r gesetzt.",
			["raidpermission"] = "Du musst Schlachtzugsleiter oder Assistent sein um das zu tun!",
			["needmastertarget"] = "Du musst zuerst ein Hauptziel setzen!",
			["knockbackinactive"] = "Rückstoßentdeckung ist nicht aktiv im Schlachtzug.",
			["versionrequest"] = "Fordere Versionsinformationen des Schlachtzugs an. Antwort in 3 Sekunden.",
			["versionrecent"] = "Diese Leute haben Release %s: { ",
			["versionold"] = "Diese Leute haben ältere Versionen: { ",
			["versionnone"] = "Diese Leute haben kein KLHThreatMeter, oder sind nicht im richtigen CTRA Channel: { ",
			["channel"] = 
			{
				ctra = "CTRA Channel",
				ora = "oRA Channel",
				manual = "Manueller Eingriff",
			},
			needtarget = "Wähle zuerst einen Gegner aus, bevor du das Hauptziel setzt.",
			upgradenote = "Benutzer veralteter Versionen des Mods wurden zum Upgraden aufgefordert.",
			advertisestart = "Du wirst nun Spieler die Aggro ziehen dazu auffordern KLHThreatMeter zu installieren.",
			advertisestop = "Du hast aufgehört automatisch Werbung für KLHThreatMeter zu machen.",
			advertisemessage = "Wenn du KLHThreatMeter hättest, hättest du vielleicht keine Aggro gezogen, %s.",
		},
		
		-- ok, so autohide isn't really a word, but just improvise
		table = 
		{
			autohideon = "Das Fenster wird nun automatisch versteckt und angezeigt.",
			autohideoff = "Das Fenster ist nicht länger automatisch versteckt.",
		}
	}
}
